info: java: update workspace
[olsrd.git] / README-Debian-package
index e7e5d1f..8fdb5d9 100644 (file)
@@ -6,7 +6,7 @@ First, get the latest debian/ folder from Subversion, which contains all the
 files needed to build the Debian package, then run dpkg-buildpackage:
 
   sudo apt-get install build-essential dpkg-dev
-  git clone http://olsr.org/git/olsrd.git
+  git clone https://github.com/OLSR/olsrd.git
   cd olsrd
   svn checkout svn://svn.debian.org/svn/collab-maint/deb-maint/olsrd/trunk/debian
   echo "1.0" > debian/source/format
@@ -17,8 +17,12 @@ If you want the package to have the proper version, then you'll need to edit
 the debian/changelog file.  Just change the version number on the top-most
 line of debian/changelog.
 
-You can also find the latest tarballs of the debian/ folder here:
+You can also find the latest tarballs of the debian/ folder here, look on the
+right column under "Download Source Package olsrd":
 http://packages.debian.org/source/sid/olsrd
 
+e.g.
+http://ftp.debian.org/debian/pool/main/o/olsrd/olsrd_0.6.3-6.debian.tar.gz
+
 You can find complete developer info here:
 http://packages.qa.debian.org/o/olsrd.html